/**
 * Theme Name: Path Child
 * Theme URI: http://foxnet.fi
 * Description: A child theme of Path parent theme.
 * Version: 0.1
 * Author: Sami Keijonen
 * Author URI: http://foxnet.fi
 * Tags: post-formats, sticky-post, theme-options, threaded-comments, translation-ready, one-column, two-columns, three-columns, flexible-width, left-sidebar, right-sidebar, custom-background, custom-header, featured-images, editor-style, red, white, light
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: path
 */

/* Importing the parent theme stylesheet. */
@import url( '../path/style.css' );

/**
* Note: If you want to use media queries in child theme and support them in browsers like IE7 and IE8,
* you should copy and paste parent theme style.css in here and remove line @import url( '../path/style.css' );
* Remember also change all url instances in backgound like this.
* background: url(../path/images/menu-plus.png) no-repeat 0 0;
*************************/

#site-description {
font-style: normal;
text-align: none !important;
color: black;
background: rgba(255, 255, 255, 0.4);
padding: 20px;
padding-top: 5px;
float: right;

}

#main .wrap {
max-width: 65em;
}

#mainfoto img {
border: none;
border-top: 3px solid #0a6a67;
padding: 0;
width: 100%;
box-shadow: 5px 5px 10px #666;
}

#banner {
background: rgba(255, 255, 255, 0.3);

}

#banner p {
font-size: xx-large;
padding-top: 20px;
padding-left: 30%;
padding-bottom: 20px;
margin-top: 0;
color: #0a6a67;
}  

#banner p a {
color: #0a6a67;
}

#site-title a {
color: black;
}


.menu-facebook {

text-indent: -9999px;

background-image: url(https://artursolomonov.ru/wp-content/uploads/2014/04/facebook.png) !important;

background-repeat: no-repeat !important;

margin-left: 0 !important;

width: 40px;

}

.menu-facebook a:hover {
background-image: url(https://artursolomonov.ru/wp-content/uploads/2014/04/facebook.png) !important;

background-repeat: no-repeat !important;

}

.menu-vkontakte {

text-indent: -9999px;

background-image: url(https://artursolomonov.ru/wp-content/uploads/2014/04/vkontakte.png) !important;

background-repeat: no-repeat !important;

margin-left: 20px !important;

width: 40px;

}

.menu-vkontakte a:hover {
background-image: url(https://artursolomonov.ru/wp-content/uploads/2014/04/vkontakte.png) !important;

background-repeat: no-repeat !important;

}

.category a {

font-size: 120%;
text-transform: uppercase;
}

#opinions {
background-color: black;
color: white;
padding: 5px;
}

#widepage {
padding: 10px;

}

#opinions_salepage {
padding: 10px;

color: black;
}

.name  {
color: #04724f;
}

#opinionsprivate {
padding: 5px;
}